» Ubuntu » パッケージ

Error

two or more packages specified (lincity natty)